﻿/*---- ProductDetail.aspx ----*/

body.ProductDetail div.ExtendedDescription
{
    font-size: 12pt;
    padding: 5px;
    position:relative;
    width: 100%;
}


/*-- Product Detail Page ---*/
body.ProductDetail .itemDetailWrapper
{
    margin-top: 100px;
    margin-right: 10px;
    position:relative;
    width: 680px;
    float: right;
    border: solid 2px black;
}

body.ProductDetail .itemDetailWrapper .itemInformation
{
    float: right;
    width: 300px;
}

body.ProductDetail .itemDetailWrapper .itemPicture
{
    float: left;
    width: 300px;
}

body.ProductDetail .itemDetailWrapper .itemFeatures
{
    clear:both;
    
}


/** RelatedItemList styling **/
body.ProductDetail .relatedItemList .listEntry
{
    clear:both;
    width:300px;
    position:relative;
}

body.ProductDetail .relatedItemList .itemLink
{
    float:left;
}

body.ProductDetail .relatedItemList .itemPrice
{
    float:right;
}

body.ProductDetail .relatedItemInfo
{
	margin-top: 10px;
}

body.ProductDetail div.itemIdentification div.itemPicture
{
}

body.ProductDetail div.quantityBreaks
{
	margin-top:10px;
}

body.ProductDetail div.ics-buybuttonpanel
{
	margin-top:10px;
}

body.ProductDetail div.rateThisProduct
{
	margin-top: 10px;
}

body.ProductDetail label.label
{
	display:block;
}

/** Customer Product Review/Comment **/
div.productRating .emailTextBox
{
	width: 300px;
}

div.productRating .commentText
{
	width: 300px;
	height: 72px;
}
